OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.EXT.Cmyka

Contents

- Tokens

Description

All tokens from the EXT_cmyka extension, see http://www.opengl.org/registry/specs/EXT/cmyka.txt.

Synopsis

- gl_CMYK :: GLenum
- gl_CMYKA :: GLenum
- gl_PACK_CMYK_HINT :: GLenum
- gl_UNPACK_CMYK_HINT :: GLenum

# Tokens

gl_CMYK :: GLenum

gl_CMYKA :: GLenum

gl_PACK_CMYK_HINT :: GLenum

gl_UNPACK_CMYK_HINT :: GLenum